Subject: Re: water reservoir liner, cheapest

From: [email-masked] (GeoK)
Date: 10 Apr 1994 08:33:05 -0400

In article <[email-masked]>, [email-masked] (David R.
Smith) writes:

<... I am looking at soil cement next.

I've heard that bentonite is used to seal ponds. The procedure described
involved truckloads of the stuff pushed around with a dozer, but , having used
bentonite to fine home-made beer, I wonder if it's settling action might not
work to accomplish the same purpose if you suspended it in the water. Perhaps
it would even be drawn into the leaks like automotive radiator stopleak!